SbThread Class Reference

## Public Member Functions

SbBool | join (void **retval=0L)

## Static Public Member Functions

static SbThread * | create (void *(*func)(void *), void *closure)
static void | destroy (SbThread *thread)
static SbBool | join (SbThread *thread, void **retval=0L)

## Protected Member Functions

| SbThread (cc_thread *thrd)

The documentation for this class was generated from the following file:

- SbThread.h